class AddImportsElementsToImageFiles < ActiveRecord::Migration
  def change
    add_column :image_files, :altitude, :decimal, precision: 12, scale: 8
    add_column :image_files, :latitude, :decimal, precision: 12, scale: 8
    add_column :image_files, :longitude, :decimal, precision: 12, scale: 8
    add_column :image_files, :xml_ok, :boolean
  end
end
